{
  "name": "default_value/manager/field_value_ordr.json",
  "new": [
    [
      "ordr_json_data.order_state",
      "=",
      "AV"
    ],
    [
      "ordr_json_data.order_type",
      "=",
      "RA"
    ]
  ],
  "duplicate": {},
  "default": [
    [
      "ordr_json_data.order_state",
      "=",
      "AV"
    ],
    [
      "ordr_json_data.order_type",
      "=",
      "RA"
    ]
  ]
}
